com.pb.lisdk.maptiling

## Interface ITileCoordinate

    public interface ITileCoordinate

A tile coordinate identifies the position of a tile within its parent grid. An individual tile is identified by its row, column and zoom level and can be retrieved with `ITileGrid.newTileCoordinate(int, int, int)`. Depending on the semantics of the parent grid, these values are zero or one-based indexes.

### Method Summary

All Methods Instance Methods Abstract Methods
`Envelope` `getBounds()` Returns the geographic bounds of this tile.
`int` `getColumn()` Returns the column index of this tile.
`int` `getRow()` Returns the row index of this tile.

### Method Detail

#### getBounds

    Envelope getBounds()

Returns the geographic bounds of this tile.

#### getRow

    int getRow()

Returns the row index of this tile.

#### getColumn

    int getColumn()

Returns the column index of this tile.